Data migration

Answered Question
Apr 13th, 2010

I have to do a Data Migration under Windows, (remote migration) from LMS2.2 to LMS3.1
But I only get the pdf with instructions from LMS 2.2 to 3.0 or the instructions from LMS 2.6 to 3.1

How is the straight way to resolve this issue?

Thanks in advance!

Best regards!

I have this problem too.
0 votes
Correct Answer by Joe Clarke about 6 years 8 months ago

You will need to get the LMS 3.0 DVD (or image) from your account team.  There is no migration path from LMS 2.2 to 3.1 as LMS 2.2 has been obsolete for some time now.

--

Please support CSC Helps Haiti

https://supportforums.cisco.com/docs/DOC-8895

https://supportforums.cisco.com

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Joe Clarke Tue, 04/13/2010 - 12:29

You need to follow the instructions for 2.2 to 3.0.  Then you can follow the instructions for 3.0 to 3.1.

jorgelina.abraham Tue, 04/13/2010 - 13:40

Ok, but I have installed the LMS3.1 version.

The LMS3.1 is already installed, in machine B.

I don´t have the 3.0 version, and the instruction reference to WindowsLMSBackup.tar on LMS 3.0 DVD
Here attach the doc see page #36.

Thanks very much in advance!

Actions

This Discussion